body {
/* Set the background's color */
  color: #efefef;

/* Set the text's color */
  background-color: #202020;

/* Set the a generic font family */
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

/* Set width for accessibility and readability */
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

/* Adjust width for smaller devices */
@media screen and (max-width: 425px) {
  body {
    width: 75%;
  }
}
